Connect with us

SDK

С 1 февраля 2015 необходимо будет использовать iOS 8 SDK

Новый SDK доступен в Xcode 6 и всех более новых версиях, использование 64-битных процессоров по умолчанию включено в настройках Xcode.

Леонид Боголюбов

Опубликовано

/

     
     

После запуска iOS 8.1 сегодня, Apple обновила требования к новым мобильным приложениям и обновлениям старых.

Начиная с 1 февраля 2015 все приложения должны использовать iOS 8 SDK и поддерживать 64-битную архитектуру.

Новый SDK доступен в Xcode 6 и всех более новых версиях, использование 64-битных процессоров по умолчанию включено в настройках Xcode.

В прошлом году точно также Apple начала требовать перехода на iOS 7 SDK, но к поддержке 64-бит компания прибегает впервые. Такие процессоры появились впервые в 2013 году в iPhone 5s, iPad Air и iPad mini. Сейчас 32-битные процессоры остались только на low-end устройствах и самое время для разработчиков перейти на новые стандарты.

Комментарии
Если вы нашли опечатку - выделите ее и нажмите Ctrl + Enter! Для связи с нами вы можете использовать info@apptractor.ru.
Advertisement
 
Click to comment

You must be logged in to post a comment Login

Leave a Reply

Популярное

X
X

Спасибо!

Теперь редакторы в курсе.